body {
	background-color: #ffffff;
}

#navpanel {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

#navpanel a:link {
	text-decoration: none;
	color: #999999;
}

#navpanel a:visited {
	text-decoration: none;
	color: #999999;
}

#navpanel a:hover {
	text-decoration: none;
	color: #222222;
}

#navpanel a:active {
	text-decoration: none;
	color: #222222;
}

#content {
	margin: 16px;
}

#content p {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333
}

#content ul {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333
}

#content ol {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333
}

#content td {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333
}

#content th {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333
}

#content a:link {color: #cc0000}
#content a:visited {color: #660000}
#content a:hover {color: #ff0000}
#content a:active {color: #ff0000}

#section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #990000
}

#subsection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333
}

#subsubsection {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333
}

#note {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333
}
